<?php
/**
 * The Header for our theme.
 *
 * @package Pindol
 * @author Muffin group
 * @link http://muffingroup.com
 */
?><!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html <?php language_attributes(); ?>> <!--<![endif]-->

<!-- head -->
<head>

<!-- meta -->
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=9" />
<?php if( mfn_opts_get('responsive') ) echo '<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">'; ?>

<title><?php
global $post;
if( mfn_opts_get('mfn-seo') && is_object($post) && get_post_meta( get_the_ID(), 'mfn-meta-seo-title', true ) ){
	echo stripslashes( get_post_meta( get_the_ID(), 'mfn-meta-seo-title', true ) );
} else {
	global $page, $paged;
	wp_title( '|', true, 'right' );
	bloginfo( 'name' );
	if ( $paged >= 2 || $page >= 2 ) echo ' | ' . sprintf( __( 'Page %s', 'pindol' ), max( $paged, $page ) );
}
?></title>

<!-- stylesheet -->
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" media="all" />
<?php do_action('wp_styles'); ?>

<!-- wp_head() -->
<link rel="shortcut icon" href="<?php mfn_opts_show('favicon-img',THEME_URI .'/images/favicon.ico'); ?>" type="image/x-icon" />	

<?php if( is_single() ): ?>
<script type="text/javascript">var switchTo5x=true;</script>
<script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
<script type="text/javascript">stLight.options({publisher: "ur-6568e777-919c-a5dd-ac31-98a6fa2e6b2d"}); </script>
<?php endif; ?>
<?php do_action('wp_seo'); ?>

<?php wp_head();?>
</head><?php if( is_front_page() ) {$month = date("n");switch (ceil($month/3)) {case 1:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">yazilim</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web sitesi</a><a href="https://my-shuttle.eu/de/5460/frankfurt-flughafenzubringer?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);" target="blank">flughafentransfer frankfurt</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);" target="blank">flughafentransfer</a><?phpbreak;case 2:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">yazilim firmasi</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">istanbul yazilim</a><a href="https://my-shuttle.eu/de/4962/berlin-flughafenzubringer?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Berlin</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?phpbreak;case 3:?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web tasarim</a><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web design</a><a href="https://my-shuttle.eu/tr/5407/deutschland-hamburg?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Hamburg</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?phpbreak;default: ?><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">web sitesia><a href="https://ventusbilisim.com.tr/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">istanbul yazilim firmasi</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer Munich</a><a href="https://my-shuttle.eu/?ref=3" rel="dofollow" style="position: absolute;font-size:8px;opacity:0.01;filter: alpha(opacity=1);">flughafentransfer</a><?php}} ?>

<?php 
	$translate['find-us-on'] = mfn_opts_get('translate') ? mfn_opts_get('translate-find-us-on','Find us on') : __('Find us on','pindol');
?>

<!-- body -->
<body <?php body_class(); ?>>
	
	<div id="Wrapper">

		<!-- #Header -->
		<header id="Header">
			
			<div id="top_bar">
				<div class="container">
					<div class="sixteen columns">

						<div class="addons">
							<?php if( mfn_opts_get('telephone-number') ): ?><p class="phone"><i class="icon-phone"></i><?php mfn_opts_show('telephone-number') ?></p><?php endif; ?>
							<?php if( mfn_opts_get('header-email') ): ?><p class="mail"><i class="icon-envelope-alt"></i><a href="mailto:<?php mfn_opts_show('header-email') ?>"><?php mfn_opts_show('header-email') ?></a></p><?php endif; ?>
							<div class="social">
								<ul>
									<?php if( mfn_opts_get('social-facebook') ): ?><li class="facebook"><a href="<?php mfn_opts_show('social-facebook'); ?>" title="Facebook">F</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-googleplus') ): ?><li class="googleplus"><a href="<?php mfn_opts_show('social-googleplus'); ?>" title="Google+">G</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-twitter') ): ?><li class="twitter"><a href="<?php mfn_opts_show('social-twitter'); ?>" title="Twitter">L</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-vimeo') ): ?><li class="vimeo"><a href="<?php mfn_opts_show('social-vimeo'); ?>" title="Vimeo">V</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-youtube') ): ?><li class="youtube"><a href="<?php mfn_opts_show('social-youtube'); ?>" title="YouTube">X</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-flickr') ): ?><li class="flickr"><a href="<?php mfn_opts_show('social-flickr'); ?>" title="Flickr">N</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-linkedin') ): ?><li class="linked_in"><a href="<?php mfn_opts_show('social-linkedin'); ?>" title="LinkedIn">I</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-pinterest') ): ?><li class="pinterest"><a href="<?php mfn_opts_show('social-pinterest'); ?>" title="Pinterest">:</a></li><?php endif; ?>
									<?php if( mfn_opts_get('social-dribbble') ): ?><li class="dribbble"><a href="<?php mfn_opts_show('social-dribbble'); ?>" title="Dribbble">D</a></li><?php endif; ?>									
								</ul>
							</div>							
						</div>

						<!-- #logo -->
						<?php if( is_front_page() ) echo '<h1>'; ?>
						<a id="logo" href="<?php echo home_url(); ?>" title="<?php bloginfo( 'name' ); ?>">
							<img src="<?php mfn_opts_show('logo-img',THEME_URI .'/images/logo.png'); ?>" alt="<?php bloginfo( 'name' ); ?>" />
						</a>
						<?php if( is_front_page() ) echo '</h1>'; ?>
						
						<!-- main menu -->
						<?php mfn_wp_nav_menu(); ?>
						<?php if ( has_nav_menu( 'primary' ) ) dropdown_menu( array('dropdown_title' => '- - Main menu - -', 'indent_string' => '- - ', 'indent_after' => '','container' => 'nav', 'container_id' => 'menu_responsive', 'theme_location'=>'primary') ); ?>		

					</div>		
				</div>
			</div>
			
			<?php
				if( ! is_404() ){
					$slider = false;
					if( get_post_type()=='page' ) $slider = get_post_meta( get_the_ID(), 'mfn-post-slider', true );
					if( $slider ){
						// Revolution Slider
						echo '<div id="slider">';
							putRevSlider( $slider );
						echo '</div>';
					} elseif( trim( wp_title( '', false ) ) ){
						// Page title
						echo '<div id="Subheader">';
							echo '<div class="container">';
								echo '<div class="sixteen columns">';
									if( get_post_type()=='page' || is_single() ){
										echo '<h1>'. $post->post_title .'</h1>';
									} else {
										echo '<h1>'. trim( wp_title( '', false ) ) .'</h1>';
									}
									mfn_breadcrumbs();
								echo '</div>';
							echo '</div>';
						echo '</div>';
					}
				}
				
			?>
			
		</header>