<?php
/**
 * 404 page.
 *
 * @package Pindol
 * @author Muffin group
 * @link http://muffingroup.com
 */

get_header(); 

$translate['404-title'] = mfn_opts_get('translate') ? mfn_opts_get('translate-404-title','Ooops... Error 404') : __('Ooops... Error 404','pindol');
$translate['404-subtitle'] = mfn_opts_get('translate') ? mfn_opts_get('translate-404-subtitle','We`re sorry, but the page you are looking for doesn`t exist.') : __('We`re sorry, but the page you are looking for doesn`t exist.','pindol');
$translate['404-text'] = mfn_opts_get('translate') ? mfn_opts_get('translate-404-text','Please check entered address and try again <em>or</em>') : __('Please check entered address and try again <em>or</em>','pindol');
$translate['404-btn'] = mfn_opts_get('translate') ? mfn_opts_get('translate-404-btn','go to homepage') : __('go to homepage','pindol');
?>


<!-- Content -->
<div id="Content" class="error">
	<div class="container">
		<div class="sixteen columns">
			<h2><?php echo $translate['404-title']; ?></h2>
			<h4><?php echo $translate['404-subtitle']; ?></h4>
			<p><span class="check"><?php echo $translate['404-text']; ?></span> <a class="button" href="<?php echo site_url(); ?>"><span><?php echo $translate['404-btn']; ?></span></a></p>
		</div>			
	</div>
</div>


<?php get_footer(); ?>