<?php
/**
 * @package Pindol
 * @author Muffin group
 * @link http://muffingroup.com
 */

header( 'Content-type: text/css;' );
	
$url = dirname( __FILE__ );
$strpos = strpos( $url, 'wp-content' );
$base = substr( $url, 0, $strpos );

require_once( $base .'wp-load.php' );
?>

/********************** Backgrounds **********************/

	#Header #top_bar {
		background-color: <?php mfn_opts_show( 'background-header', '#fff' ) ?>;
	}

	#Footer {
		background-color: <?php mfn_opts_show( 'background-footer', '#252e3e' ) ?>;
	}
	

/********************* Colors *********************/

/* Content font */

	body, .ui-tabs .ui-tabs-nav li a, .ui-accordion h3 a,
	.widget_links ul li a, .widget_meta ul li a {
		color: <?php mfn_opts_show( 'color-text', '#646464' ) ?>;
	}
	
/* Links color */

	a, a:visited, .widget_links ul li a:hover, .widget_meta ul li a:hover, .testimonial .rslides_tabs li.rslides_here a, .testimonial .rslides_tabs li a:hover,
	.pager a.page.active, .pager a:hover.page, .Our_clients_slider a:hover.Our_clients_slider_prev, .Our_clients_slider a:hover.Our_clients_slider_next,
	.team .links a:hover.link {
		color: <?php mfn_opts_show( 'color-a', '#449cd7' ) ?>;	
	}
	
	a:hover {
		color: <?php mfn_opts_show( 'color-a-hover', '#2482c1' ) ?>;
	}
	
/* Strong (dark) */
	.Recent_comments ul li strong, #Content .Latest_posts ul li a.title,  
	#Content .Latest_posts ul li p i, .Recent_comments ul li p strong,
	.Recent_comments ul li p i, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
	.ui-accordion h3.ui-state-active a, .Twitter ul li span {
		color: <?php mfn_opts_show( 'color-bold-note', '#31373c' ) ?>;
	}
	
/* Dark blue */
	
	blockquote div.text p, .get_in_touch li.phone p, .pricing-box .plan-inside ul li strong,
	.error h4, .team p, blockquote p.author span {
		color: <?php mfn_opts_show( 'color-blue-note', '#005274' ) ?>;
	}
	
/* Grey notes */

	.Twitter ul li > a, .Recent_comments li span.date, .Latest_posts span.date, .post .desc .footer .comments i,
	.wp-caption .wp-caption-text, .pricing-box .plan-header .period, .post .meta, .post .desc .r_meta .comments i,
	.widget_categories li, .testimonial .rslides_tabs li a, .pager a.page,
	.Our_clients_slider a.Our_clients_slider_prev, .Our_clients_slider a.Our_clients_slider_next, .team .links a.link { 
		color: <?php mfn_opts_show( 'color-note', '#A3A3A3' ) ?>;
	}
	
/* Frames and borders color */

	.Recent_comments li, .Latest_posts li, .get_in_touch li, .pricing-box .plan-inside ul li, 
	.pricing-box, .ui-widget-header, #Content .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-panel,
	.ui-tabs .ui-tabs-nav li, .ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-content, 
	.gallery .gallery-item .gallery-icon, .post .desc .footer, .team, .single-post .tag-cat,
	#comments .commentlist > li .photo, #comments .commentlist > li, 
	#comments .commentlist li .comment-body, .Twitter ul li, .Flickr .flickr_badge_image a,
	.single-post .post .category, .single-post .post .date, .pager, .single-portfolio .photo,
	.single-portfolio .sp-inside .sp-inside-right, table thead th, table tbody td,
	.widget_links ul li a, .widget_meta ul li a, .our-offer .boxes .box.first, .our-offer .boxes .box.last, .testimonial .rslides_tabs li a,
	.Our_clients_slider a.Our_clients_slider_prev, .Our_clients_slider a.Our_clients_slider_next, .team .links a.link {
		border-color: <?php mfn_opts_show( 'border-borders', '#ebebeb' ) ?>;
	}
	
/* Headings font */

	h1 { color: <?php mfn_opts_show( 'color-h1', '#39464e' ) ?>; }
	h2 { color: <?php mfn_opts_show( 'color-h2', '#39464e' ) ?>; }
	h3 { color: <?php mfn_opts_show( 'color-h3', '#39464e' ) ?>; }
	h4 { color: <?php mfn_opts_show( 'color-h4', '#4e88a1' ) ?>; }
	h5 { color: <?php mfn_opts_show( 'color-h5', '#4e88a1' ) ?>; }
	h6 { color: <?php mfn_opts_show( 'color-h6', '#45464b' ) ?>; }

/* Menu color */

	#Header #menu > ul > li > a {
		color: <?php mfn_opts_show( 'color-menu-a', '#1e3e51' ) ?>;
	}
	
	#Header #menu > ul > li > a span {
		color: <?php mfn_opts_show( 'color-menu-arrow', '#c5c4c4' ) ?>;
	}
	
	#Header #menu > ul > li.current-menu-item > a,
	#Header #menu > ul > li.current_page_item > a,
	#Header #menu > ul > li.current-menu-ancestor > a,
	#Header #menu > ul > li.current_page_ancestor > a {
		color: <?php mfn_opts_show( 'color-menu-a-active', '#318eee' ) ?>;
	}
	
	#Header #menu > ul > li.current-menu-item > a span,
	#Header #menu > ul > li.current_page_item > a span,
	#Header #menu > ul > li.current-menu-ancestor > a span,
	#Header #menu > ul > li.current_page_ancestor > a span {
		color: <?php mfn_opts_show( 'color-menu-a-active', '#318eee' ) ?>;
	}
	
	#Header #menu > ul > li > a:hover,
	#Header #menu > ul > li.hover > a {
		color: <?php mfn_opts_show( 'color-menu-a-active', '#318eee' ) ?>;
	}
	
	#Header #menu > ul > li.submenu > a:hover,
	#Header #menu > ul > li.submenu.hover > a {
		color: <?php mfn_opts_show( 'color-menu-a-active', '#318eee' ) ?>;
	}
	
	#Header #menu > ul > li > a:hover span,
	#Header #menu > ul > li.hover > a span {
		color: <?php mfn_opts_show( 'color-menu-arrow-active', '#053f57' ) ?>;
	}
	
	#Header #menu > ul > li ul {
		background: <?php mfn_opts_show( 'background-submenu', '#053f57' ) ?>;
		border-top-color: <?php mfn_opts_show( 'border-submenu-top', '#449cd7' ) ?>;
	}
		
	#Header #menu > ul > li ul li a {
		color: <?php mfn_opts_show( 'color-submenu-a', '#fff' ) ?>;
		border-color: <?php mfn_opts_show( 'border-submenu-a', '#336181' ) ?>;
	} 
	
	#Header #menu > ul > li ul li a:hover, 
	#Header #menu > ul > li ul li.hover > a {
		color: <?php mfn_opts_show( 'color-submenu-a-hover', '#bbedfc' ) ?>;
	}
	
/* Header addons */
	
	#Header .addons p.phone i,
	#Header .addons p.mail i {
		color: <?php mfn_opts_show( 'color-header-ico', '#78a2ba' ) ?>;
	}
	
	#Header .addons p.phone,
	#Header .addons p.mail a {
		color: <?php mfn_opts_show( 'color-phone', '#7c939f' ) ?>;
	}
	
	#Header .addons p.phone span {
		color: <?php mfn_opts_show( 'color-phone-highlight', '#449cd7' ) ?>;
	}	
	
	/* Subheader */	
	#Subheader h1 { 
		color: <?php mfn_opts_show( 'color-subheader-title', '#174759' ) ?>;
	}
	
	#Subheader ul.breadcrumbs li,
	#Subheader ul.breadcrumbs li a { 
		color: <?php mfn_opts_show( 'color-subheader-a', '#3E94B5' ) ?>;
	}

/* Buttons */
	a.button, input[type="submit"], input[type="reset"], input[type="button"],
	#Footer a.button, #Footer input[type="submit"], #Footer input[type="reset"], #Footer input[type="button"] {
		background-color: <?php mfn_opts_show( 'background-button', '#3795f3' ) ?>;
		border-color: <?php mfn_opts_show( 'border-button', '#0078c8' ) ?>;
		color: <?php mfn_opts_show( 'color-button', '#FFFFFF' ) ?>;
	}
	a:hover.button, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,
	#Footer a:hover.button, #Footer input[type="submit"]:hover, #Footer input[type="reset"]:hover, #Footer input[type="button"]:hover {
		background-color: <?php mfn_opts_show( 'background-button-hover', '#257ace' ) ?>;
		border-color: <?php mfn_opts_show( 'border-button-hover', '#2070c0' ) ?>;
		color: <?php mfn_opts_show( 'color-button-hover', '#FFFFFF' ) ?>;
	}
	
/* Go to top */
	a#back_to_top {
		color: <?php mfn_opts_show( 'color-gototop', '#000' ) ?>;
	}
	a:hover#back_to_top {
		color: <?php mfn_opts_show( 'color-gototop-hover', '#005274' ) ?>;
	}
	
/* Footer headers and text */
	#Footer { 
		color: <?php mfn_opts_show( 'color-footer-text', '#b7cbdb' ) ?>;
	}
	
	#Footer h1, #Footer h2, #Footer h3, #Footer h4, #Footer h5, #Footer h6  {
		color: <?php mfn_opts_show( 'color-footer-heading', '#96b8f6' ) ?>;
	}
	
	#Footer a { 
		color: <?php mfn_opts_show( 'color-footer-a', '#72d0e8' ) ?>;
	}
	
	#Footer a:hover { 
		color: <?php mfn_opts_show( 'color-footer-a-hover', '#b0eefd' ) ?>;
	}
	
/* Footer strong */
	#Footer .Twitter li span, #Footer .copyrights strong, #Footer .Latest_posts ul li a.title, 
	#Footer .Latest_posts ul li p i, #Footer .Recent_comments ul li p strong,
	#Footer .Recent_comments ul li p i, #Footer .widget_calendar caption {
		color: <?php mfn_opts_show( 'color-footer-bold-note', '#fff' ) ?>;
	}
	
/* Footer grey notes */
	#Footer .Twitter ul li > a, #Footer .Recent_comments li span.date, #Footer .Latest_posts span.date {
		color: <?php mfn_opts_show( 'color-footer-note', '#e0e0e1' ) ?>;
	}
	
/* Footer frames, background & border color */
	#Footer .Twitter li, #Footer .Flickr .flickr_badge_image a, #Footer .Recent_comments ul li, #Footer .bottom_addons,
	#Footer .Latest_posts ul li, #Footer .widget ul.menu li a, #Footer .widget_meta ul li a, #Footer table thead th, #Footer table tbody td {
		border-color: <?php mfn_opts_show( 'border-footer-frame', '#383e4a' ) ?>; 
	}

/* Footer menu */
	#Footer .bottom_addons .menu_bottom > ul > li > a {
		color: <?php mfn_opts_show( 'color-footer-menu-a', '#fff' ) ?>;
	}
	
/* Blog */
	.post .image { 
		border-color: <?php mfn_opts_show( 'border-blog-image', '#DAE1EA' ) ?>;
	}
	.post .date {
		color: <?php mfn_opts_show( 'color-blog-day', '#378FCD' ) ?>;
	}
	.post .desc .meta .year, .post .desc .meta i {
		color: <?php mfn_opts_show( 'color-blog-month', '#7F8E9A' ) ?>;
	}
	.post .desc .meta .month {
		color: <?php mfn_opts_show( 'color-blog-year', '#385a75' ) ?>;
	}
	
/* Portfolio */	
	.portfolio_item a i, .wp-caption .photo a i {
		color: <?php mfn_opts_show( 'color-portfolio-icon', '#3FA8D2' ) ?>;
	}
	
/* Faq & Accordion */
	.accordion .question h5, .faq .question h5 { 
		color: <?php mfn_opts_show( 'color-accordion-title', '#474747' ) ?>;
		border-color: <?php mfn_opts_show( 'background-accordion-title', '#3FA8D2' ) ?>;
	}

/* Tabs */
	.ui-tabs .ui-tabs-panel, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-active a { 
		background-color: <?php mfn_opts_show( 'background-tabs', '#fff' ) ?> !important; 
	}
	.ui-tabs .ui-tabs-nav li a {
		color: <?php mfn_opts_show( 'color-tabs-title', '#343434' ) ?>;
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
		color: <?php mfn_opts_show( 'color-tabs-title-active', '#343434' ) ?>;
	}
	
/* Call to action */
	.call_to_action {
		border-bottom-color: <?php mfn_opts_show( 'border-call-to-action', '#449cd7' ) ?> !important;
	}
	.call_to_action h4 {
		color: <?php mfn_opts_show( 'color-call-to-action-text', '#39464E' ) ?>;
	}
	.call_to_action h4 span {
		color: <?php mfn_opts_show( 'color-call-to-action-highlight', '#4E88A1' ) ?>;
	}
	
/* Get in touch */
	.get_in_touch .box_callus p {
		color: <?php mfn_opts_show( 'color-contact-box-phone', '#366593' ) ?>;
	}
	.get_in_touch .box_callus p span {
		color: <?php mfn_opts_show( 'color-contact-box-phone-highlight', '#449cd7' ) ?>;
	}
	
/* Team */
	.team .photo {
		border-color: <?php mfn_opts_show( 'border-team', '#96B8F6' ) ?>;
	}
	
/* Map */
	.google-map-area {
		border-color: <?php mfn_opts_show( 'border-map', '#dae1ea' ) ?>;
	}
	
/* Features list */
	.features-list ul li span {
		color: <?php mfn_opts_show( 'color-features-list-number', '#366593' ) ?>;
	}
	
/* Submenu */
	.widget ul.menu li a {
		background: <?php mfn_opts_show( 'background-mfn-menu', '#449cd8' ) ?>;
		color: <?php mfn_opts_show( 'color-mfn-menu-link', '#fff' ) ?>;
		border-bottom-color: <?php mfn_opts_show( 'border-mfn-menu-link-bottom', '#71B0DC' ) ?>;
		border-left-color: <?php mfn_opts_show( 'border-mfn-menu-link', '#24577B' ) ?>;
	}
	.widget ul.menu li a i {
		color: <?php mfn_opts_show( 'color-mfn-menu-link', '#fff' ) ?>;
	}
	.widget ul.menu li a:hover, .widget ul.menu li.current_page_item a {
		background: <?php mfn_opts_show( 'border-mfn-menu-link', '#24577B' ) ?>;
		color: <?php mfn_opts_show( 'color-mfn-menu-link', '#fff' ) ?>;
	}
	.widget ul.menu li.current_page_item a i, .widget ul.menu li a:hover i {
		color: <?php mfn_opts_show( 'color-mfn-menu-link', '#fff' ) ?>;
	}
